*{margin:0; padding:0;}
body{background:url(../images/_bg.gif) repeat top left; font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
img{border:0; outline:none;}
p{padding:5px 0 10px 0; line-height:19px;}
ul{list-style-type:none;}
a{text-decoration:none; color: #006699;}
a:hover{text-decoration:none;}
h1{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #006699; position:absolute; top:28px; right:20px; font-weight:bold;}
h2{ font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal; color:#000000;}
.nto-clr{clear:both;}
.nto-mastar{width:100%; text-align:center; background:url(../images/bg.gif) repeat-x top left;}
.nto-main{width:960px; margin:0 auto; text-align:left; position:relative;}
.nto-TOP{background:url(../images/nto-banner.jpg) no-repeat 0 0; height:340px;}
.nto-logo{float:left; padding:19px 0 32px 18px; *padding:19px 0 30px 18px;}
.nto-cont{padding:24px 10px 5px 10px; background: #ffffff url(../images/cont-bg.gif) repeat-x 0 0; margin:1px 0 0 0;}
.nto-left{float:left; width:259px;}
.nto-left ul{padding:15px 10px;}
.nto-left ul li{ list-style-type:disc; padding:0 0 10px 0; margin:0 0 0 18px;}
.nto-box{background:url(../images/l-bg.gif) repeat-y 0 0; padding:3px 13px 0 12px;}
.nto-lt{background: url(../images/lt.gif) no-repeat top left; height:8px;}
.nto-lb{background:url(../images/lb.gif) no-repeat bottom left; height:8px;}
.nto-head{background:url(../images/head.gif) no-repeat 0 0; height:234px; height:29px; line-height:29px; padding:0 0 0 15px; color:#FFFFFF; font-weight:bold;}
.nto-space{padding:15px 0 10px 0;}
.nto-right{float:right; width:660px;}
.nto-right ul{padding:10px 0 5px 5px;}
.nto-right ul li{ list-style-type:disc; margin:0 0 0 18px; padding:0 0 10px 0;}
.nto-nav{padding:5px; margin-bottom:10px; border-bottom:1px dotted #CCCCCC;}
.nto-nav a{text-decoration:none; color:#006699;} 
.nto-nav a:hover{color:#000000; text-decoration:underline;}
.nto-text{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000000; font-weight:normal; padding:10px 0 0 0;}
.nto-footer{background: url(../images/footer.gif) repeat-x 0 0; padding:0 0 0 0; color:#CCCCCC; height:78px;}
.nto-footer-main{width:960px; margin:0 auto; text-align:left; background:url(../images/_footer.gif) repeat-x 0 0; padding:50px 0 0 0;}
.nto-footer a{text-decoration:none; color:#CCCCCC;}
.nto-footer a:hover{font-weight:bold; color:#FFFFFF;}
.nto-fl{float:left; padding:0 0 0 20px;}
.nto-fr{float:right; padding:0 20px 0 0;}



.nto-menu{ height:31px; color:#333333; width:738px; position:absolute; top:67px; right:0;}
.nto-menu ul{padding:0 0 0 15px;}
.nto-menu li{	float:left;	display: block;	margin:0 3px 0 0;	height:31px;	font-size:12px;}
.nto-menu li a{	text-decoration:none;	color:#FFFFFF;	text-align:center;	float:left;	padding:0 0 0 17px;	font-weight: normal;	height:31px; font-size:12px;}
.nto-menu li a span{	float:left;	display:block;	padding:0 19px 0 6px;	line-height:31px; }
.nto-menu li a.current{	background: url(../images/menu-left.gif) no-repeat top left;}
.nto-menu li a.current span{	display:block;	float:left;	background: url(../images/menu-right.gif) top right;	padding:0 21px 0 6px;	line-height:31px;	color:#006699;}
.nto-menu li a:hover{	background:url(../images/menu-left.gif) no-repeat top left;	color: #006699;	text-decoration:none;}
.nto-menu li a:hover span{	background: url(../images/menu-right.gif) top right;	color:#006699;	cursor:hand;}
.demo{float:right; margin:10px; margin-right:0; border:4px solid #000000;}
.otpfsofright{width:230px; border:1px solid #d0d0d0; padding:10px; -moz-border-radius:8px; -webkit-border-radius: 8px;	border-radius:8px; margin:20px 0 5px 0; background:#f1f1f1; -moz-box-shadow: 2px 2px 5px #c7c7c7; 
	-webkit-box-shadow: 2px 2px 5px #c7c7c7; 
	box-shadow: 2px 2px 5px #c7c7c7;
	}
	.ntotext{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000000; font-weight:normal; border-bottom:1px dashed #666666;}
	.ntoTOP{background:url(../images/fix-outlook-pst.jpg) no-repeat 0 0; height:340px;}
	
.buybutton{
	-moz-box-shadow: 0px 1px 0px 0px #f0f7fa;
	-webkit-box-shadow: 0px 1px 0px 0px #f0f7fa;
	box-shadow: 0px 1px 0px 0px #f0f7fa;

	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #33bdef), color-stop(1, #019ad2));
	background:-moz-linear-gradient(top, #33bdef 5%, #019ad2 100%);

	background:-webkit-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:-o-linear-gradient(top, #33bdef 5%, #019ad2 100%);

	background:-ms-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:linear-gradient(to bottom, #33bdef 5%, #019ad2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bdef', endColorstr='#019ad2',GradientType=0);

	background-color:#33bdef;
	-moz-border-radius:6px;

	-webkit-border-radius:6px;

	border-radius:6px;
	
	border:1px solid #057fd0;
	display:inline-block;

	cursor:pointer;

	color:#ffffff;

	font-size:15px;

	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;

	text-shadow:0px -1px 0px #5b6178;

}


.buybutton:hover{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #019ad2), color-stop(1, #33bdef));

	background:-moz-linear-gradient(top, #019ad2 5%, #33bdef 100%);

	background:-webkit-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-o-linear-gradient(top, #019ad2 5%, #33bdef 100%);

	background:-ms-linear-gradient(top, #019ad2 5%, #33bdef 100%);

	background:linear-gradient(to bottom, #019ad2 5%, #33bdef 100%);

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#019ad2', endColorstr='#33bdef',GradientType=0);

	background-color:#019ad2;

}


.buybutton:active {
	position:relative;
	top:1px;

}


.tableinfo{ margin:20px 0;}
.tableinfo table{border-bottom:1px solid #CCCCCC; border-right:1px solid #CCCCCC; background-color:#FFFFFF;}
.tableinfo table tr td{border-left:1px solid #CCCCCC; border-top:1px solid #CCCCCC; padding:10px;}
.tableinfo table tr th{border-left:1px solid #CCCCCC; border-top:1px solid #CCCCCC; padding:10px; background-color:#ebeae6; font-size:20px; font-weight:normal; text-shadow:1px 1px #fff; color:#000000;}
.name{font-size:20px;}
.name span{font-size:36px;}
.price{font-size:24px; color:#000000;}
.price span{font-size:18px; color: #FF6600;}

	